apiVersion: v1
kind: Service
metadata:
  annotations:
    kompose.cmd: kompose convert
    kompose.version: 1.26.0 (40646f47)
  creationTimestamp: null
  labels:
    io.kompose.service: registry
  name: registry
spec:
  type: NodePort
  ports:
    - name: "5010"
      port: 5010
      nodePort: 30342
      targetPort: 5000
  selector:
    io.kompose.service: registry
status:
  loadBalancer: {}
